body {
background:  #8cc540;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding:0px;
text-align: center;
}

div#global {
width: 100%;
margin: auto;
}

#facebook {
	font-family: Tahoma, Arial;
	position:absolute;
	top: 27px;
	left: 184px;
	font-style:	normal;
	height: 36px;
	width: 100px;
	text-align: left;
}

div#mainbg{
background-image: URL(images/bg-new1-1.jpg);   background-position: center;
}

div#container {
width: 952px;
height: 795px;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
padding: 0px;
text-align: left;
background-image: URL(images/bg-home.gif);
position: relative;
}

div#home-nav-walking {
	position:absolute;
	top: 153px;
	left: 132px;
}
div#home-nav-training {
	position:absolute;
	top: 62px;
	left: 447px;
}
div#home-nav-store {
	position:absolute;
	top: 231px;
	left: 659px;
}

div#bodybot {
background-image: URL(images/bg-bot.jpg);
background-position: center top;
}

#footer {
background: #8bc540;
height: 90px;
}

ul#footer{
list-style: none;
position: relative;
width: 962px;
height: 90px;
margin: 0;
padding: 0;
}


ul#footer li {
position: absolute;
}

ul#footer li a{
display: block;
height: 100%;
text-indent: -9000px;
}

#email{
	width: 281px;
	height: 28px;
	top: 24px;
	left: 474px;
}

#photoCol { width: 297px; padding-right: 10px; padding-top: 10px; float: right;}
